.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-337b2279-ce16-3fdb-0170-18bab5dd1dea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-337b2279-ce16-3fdb-0170-18bab5dd1dea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a421cd76-88d6-c287-c913-3c0cb45973f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a421cd76-88d6-c287-c913-3c0cb45973f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63e9921b-409b-9527-d3e9-b5d02006d042 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63e9921b-409b-9527-d3e9-b5d02006d042) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
